
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35122.118
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OnlyOneAccessTemplate", "OnlyOneAccessTemplate\OnlyOneAccessTemplate.csproj", "{2A672B8D-D16E-452E-A975-A3E19625453B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A672B8D-D16E-452E-A975-A3E19625453B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A672B8D-D16E-452E-A975-A3E19625453B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A672B8D-D16E-452E-A975-A3E19625453B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A672B8D-D16E-452E-A975-A3E19625453B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ACF1B5E0-2CA8-4090-9FBF-17649A1ABE11}
	EndGlobalSection
EndGlobal
